/**{
    border: 1px solid;
    box-sizing: border-box;
}*/

html,
body {
    font-family: 'Ubuntu', sans-serif;
}

body {
    width: 100%;
    height: 100%;
    background-color: wheat;
}

form {
    display: flex;
    flex-direction: column;
    width: 400px;
    height: 300px;
    margin: 200px auto;
    text-align: center;
    background-color: white;
    border-radius: 20px;
    align-content: center;
    align-items: center;
    position: relative;
    bottom: 10px;
}

.img {
    justify-content: flex-start;
}

h3 {
    margin-right: 1rem;
    justify-self: center;
    font-size: 20px;
    font-weight: bold;
}

.top-diff {
    background-color: rgb(253, 183, 34);
    border-radius: 20px 20px 0 0;
    height: 70px;
    width: 100%;
    display: flex;
    align-items: center;
}

.logo-nit {
    height: 60px;
    width: 60px;
    margin-left: 1.5rem;
    margin-top: 0.5rem;
    position: relative;
}

.texto {
    margin-left: 5.7rem;
    position: relative;
}

/* Botão entrar*/

.entrar {
    display: block;
    margin: 10px auto;
    width: 258px;
    height: 30px;
}

.entrar:hover {
    cursor: pointer;
    background-color: #aaa;
    transform: scale(1.05);
    transition: all 0.1s;
}

.entrar:active {
    box-shadow: inset 0 0 5px;
}

/*Botão Apagar*/

.apagar {
    display: block;
    margin: 10px auto;
    margin-bottom: 0px;
    width: 258px;
    height: 30px;
}

.apagar:hover {
    cursor: pointer;
    background-color: #aaa;
    transform: scale(1.05);
    transition: all 0.1s;
}

.apagar:active {
    box-shadow: inset 0 0 2px;
}

button {
    border-radius: 10px;
    border: none;
}
/*Inputs usuário e senha*/

.login {
    display: block;
    margin: 10px auto;
    width: 250px;
    height: 30px;
    border-radius: 10px;
    border: solid black 0.7px;  
    padding-left: 10px;
}

